
TYPO3.ExtJS - Bug # 32821

Status: Resolved Priority: Must have
Author: Sebastian Kurfuerst Category: ExtDirect
Created: 2011-12-23 Assigned To: Sebastian Kurfuerst
Updated: 2011-12-23 Due date:
Subject: ExtDirect Request Handler needs to be adjusted to refactored Bootstrap
Description

ExtDirect Request Handler needs to be adjusted to refactored Bootstrap

Related issues:
related to TYPO3.Flow - Feature # 32333: Modular and configurable bootstrap Resolved 2011-12-06

Associated revisions
Revision 657e4b5d - 2011-12-23 15:26 - Sebastian Kurfuerst

[BUGFIX] (ExtDirect): Adjust ExtDirect request handler to refactored bootstrap

Change-Id: I8eb7bef1d7793ffaa2fcf75512fa8ec6cfa6a693
Fixes: #32821
Releases: 1.1

History
#1 - 2011-12-23 15:26 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2011-12-23 15:27 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7498

#3 - 2011-12-23 15:28 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#4 - 2011-12-23 15:53 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
